
    h1, h2, h3, h4 {
      text-align:	center;
      }
    h4 {
      font-size:	11pt;
    }
    div.sidebar, p.sidebar {
      font-size:	9pt;
      }
    div li {
      margin-left: 1em;
      text-indent: -1em;
      }
    ul li {
      margin-left: -1em;
      text-indent: 0em;
      }
    .time {
      font-size:	9pt;
      font-weight:	normal;
      }
    .name {
      font-size:	10pt;
      font-weight:	bold;
      }
    .program-sidebar {
      width:		400px;
      border:           2px dashed;
      background:	#d0d0ff;
      float:		right;
      font-size:	9pt;
      padding:		5px;
      padding-top:	0px;
      margin-right:	0px;
      margin-left:	10px;
      margin-top:	10px;
      margin-bottom:	10px;
      }
    .program-image {
      margin: 0 0 0 5px;
      float: right;
      width: 60px;
      }
    .sidebar-divider {
      margin:		20px auto 10px auto;
      width:		50%;
      height:		1px;
      /*shade:		no-shade;*/
      }
    .calendar-sidebar {
      width:		107px;
      border-top:       1px solid;
      border-bottom:	3px solid;
      border-right:	3px solid;
      border-left:	1px solid;
      background:	#d0d0ff;
      padding:		1px;
      padding-top:	0px;
      margin:		0px;
      }
    .calendar-tr {
      width:		90px;
      }
    .calendar-td {
      margin:		1px;
      padding:		1px;
      font-size:	7pt;
      }
    .special-sidebar {
      width:		20em;
      border-top:       1px solid;
      border-bottom:	3px solid;
      border-right:	3px solid;
      border-left:	1px solid;
      background:	#d0d0ff;
      float:		right;
      font-size:	9pt;
      padding:		5px;
      padding-top:	0px;
      margin-left:	0px;
      margin-right:	10px;
      margin-top:	10px;
      margin-bottom:	10px;
      }
    .qsl-insert {
      border:		1px dotted;
      background:	#f4e490;
      text-align:	left;
      padding:		5px;
      padding-top:	0px;
      margin-top:	10px;
      margin-bottom:	10px;
      margin-left:	auto;
      margin-right:	auto;
      }
    .guage-sidebar {
      width:		325px;
      background:	#f0f0f0;
      float:		left;
      margin:		5px 20px 5px 0px;
      }
    .guage-item {
      height:		35px;
      width:		65px;
      border:		0.5px solid black;
      font-family:	Verdana, Arial;
      text-align:	center;
      font-size:	9pt;
      padding:		2px;
      }
    img.underline { margin: 0; padding-bottom: 0;
	border: none; border-bottom: 3px solid #A52A2A; }
    img.underline:hover { margin: 0; padding-bottom: 3px; border: none; }
    .xnote { padding: 2px; border: 1px solid; background-color: yellow;
      font-weight: bold; }
    .lnote { width: 45%; }
    .snote { padding: 4px; margin: 20px; margin-right: 350px;
	font-style: italic; font-weight: normal; }
    .sb-note { margin-top: .5em; margin-bottom: .5em;
	padding: 3px; padding-left: 5px; padding-right: 5px;
	background: #f8f8d0; font-style: italic; }
    .heading { /*background: #ffd0a0;*/ }
    .heading table { width: 100%; }
    .heading td, .heading h2, .heading h3 { margin: 0; padding: 0; }
    .banner { text-align: center; }

    .eelink { font-size: 8pt; }
    .caltab { width: 100%; border-collapse: collapse;
	border: 1px solid black; background-color: rgb(203, 255, 233);
	empty-cells: show;
    }
    .calday { border: 1px solid black;
	font-size: 10pt; font-weight: bold; width: 0;
    }
    .caldate { border: 1px solid black;
	font-size: 10pt; font-weight: bold; width: 4em;
    }
    .caldesc { border: 1px solid black;
	font-size: 10pt; font-weight: normal;
    }
